
| ZROBIONE NOTATKI:                                                                                         | 👍  | 👎  |
| --------------------------------------------------------------------------------------------------------- | --- | --- |
| Nazywać czynności życia codziennego                                                                       | X   |     |
| nazywać obowiązki domowe                                                                                  | X   |     |
| stosować przysłówki określające pory dnia (przy powtarzalności)                                           | X   |     |
| stosować zaimki dzierżawcze w celowniku i bierniku                                                        | X   |     |
| wypełniać formularz reklamacyjny                                                                          |     |     |
| odmieniać i stosować czasownik wissen                                                                     | X   |     |
| opowiadać o dniu własnym i innych osób                                                                    | X   |     |
| stosować wyrażenie es gibt                                                                                | X   |     |
| analizować statystyki                                                                                     |     |     |
| opowiadać o wykonywanych obowiązkach oraz pytać o nie i reagować na pytanie związane z obowiązkami w domu | X   |     |
| wymieniać wady i zalety zakupów online                                                                    |     |     |
| wyrażać opinie na temat zakupów online                                                                    |     |     |
# **1. GRAMMATIK**

### - Przysłówki określające pory dnia (przy powtarzalności)

| am Morgen     | morgens     |
| ------------- | ----------- |
| am Vormittag  | vormittags  |
| am Mittag     | mittags     |
| am Nachmittag | nachmittags |
| am Abend      | abends      |
- Przysłówki określające pory dnia, w przypadku których czynność powtarza się regularnie, otrzymują końcówkę **-s**
	
- Przykłady
1. **Am Abend** führe ich meinen Hund aus
   (**Wieczorem** wyprowadzam mojego psa)
2. **Abends** führe ich meinen Hund aus
   (**Wieczorami** wyprowadzam mojego psa)

### - Czasownik wissen

| ich       | weiß   |
| --------- | ------ |
| du        | weißt  |
| er/sie/es | weiß   |
| wir       | wissen |
| ihr       | wisst  |
| sie/Sie   | wissen |
- Czasownik **wissen** oznacza wiedzieć. Odmienia się on podobnie do czasowników modalnych. Czasownik ten ma w 1. i 3. osobie liczby pojedynczej takie same formy
	
- Przykłady
1. Das weiß ich nicht. (Nie wiem).
2. Er weiß es nicht. (On tego nie wie).

### - Zaimek dzierżawczy w celowniku i bierniku

- Zaimki dzierżawcze mają w języku niemieckim różne formy - zależnie od osoby i rodzaju rzeczownika. Zaimek dzierżawczy odmienia się przez przypadki.

| CELOWNIK                    |                             |                           |                         |
|:--------------------------- |:--------------------------- |:------------------------- |:----------------------- |
| liczba pojedyncza           |                             |                           |                         |
| Męski                       | Damski                      | Neutralny                 | Mnogi                   |
| d==em==/ein==em==<br>Vater  | d==er/==ein==er==<br>Mutter | d==em==/ein==em==<br>Kind | d==en==/-<br>Kindern    |
| mein==em==/                 | mein==er==/                 | mein==em==/               | mein==en==/             |
| dein==em==/                 | dein==er==/                 | dein==em==/               | dein==en==/             |
| sein==em==/                 | sein==er==/                 | sein==em==/               | sein==en==/             |
| unser==em==/                | unser==er==/                | unser==em==/              | unser==en==/            |
| eur==em==/                  | eur==er==/                  | eur==em==/                | eur==en==/              |
| ihr==em==/<br>Ihr==em==<br> | ihr==er==/<br>Ihr==er==     | ihr==em==/<br>Ihr==em==   | ihr==en==/<br>Ihr==en== |
| Vater                       | Mutter                      | Kind                      | Kindern                 |

| BIERNIK                    |                            |                     |                       |
| -------------------------- | -------------------------- | ------------------- | --------------------- |
| liczba pojedyncza          |                            |                     |                       |
| Męski                      | Damski                     | Neutralny           | Mnogi                 |
| d==en==/ein==en==<br>Vater | d==ie==/ein==e==<br>Mutter | d==as==/ein<br>Kind | d==ie==/<br>Kinder    |
| mein==en==/                | mein==e==/                 | mein/               | mein==e==/            |
| dein==en==/                | dein==e==/                 | dein/               | dein==e==/            |
| sein==en==/                | sein==e==/                 | sein/               | sein==e==/            |
| unser==en==/               | unser==e==/                | unser/              | unser==e==/           |
| eur==en==/                 | eur==e==/                  | euer/               | eur==e==/             |
| ihr==en==/<br>Ihr==en==    | ihr==e==/<br>Ihr==e==      | ihr/<br>Ihr         | ihr==e==/<br>Ihr==e== |
| Vater                      | Mutter                     | Kind                | Kinder                |
- Przykłady:
1. Ich lerne gern in ==meinem== Zimmer.
	(Chętnie uczę się w ==moim== pokoju).
2. Wir helfen ==unseren== Eltern.
	(Pomagamy ==naszym== rodzicom).
3. Ich räume ==mein== Zimmer auf.
	(Sprzątam ==mój== pokój).
4. Er besucht ==seinen== Vater.
	(On odwiedza ==swojego== ojca).

### - Wyrażenie es gibt

- Po zwrocie es gibt (jest/są) rzeczownik występuje w bierniku
- Przykłady
1. Es gibt hier einen Blumenladen.
	(Tutaj jest kwiaciarnia).
2. Es gibt im Zimmer kein Bett.
	 (W pokoju nie ma łóżka).
3. Es gibt in der Stadt viele Geschäfte.
	(W mieście jest dużo sklepów).

# 2. OBOWIĄZKI DOMOWE

- Welche Pflichten hast du zu Hause?
	(ile masz obowiązków w domu)
	die Pflichten - obowiązki
	1. Staub saugen - Odkurzać
	2. das Zimmer aufräumen - Sprzątać pokój
	3. die Hemden bügeln - Prasować koszule
	4. das Geschirr spülen - zmywać naczynia
	5. den Fußboden aufwischen - umyć podłogę
	6. die Klamotten in den Schrank legen - włożyć ubrania do szafy
	7. den Müll wegbringen - wynieść śmieci
	8. die Dusche putzen - czyścić prysznic
	9. Ordnung machen - zrobić porządek
	10. die Wäsche waschen - prać, robić pranie
	    
- Obowiązki (2 do osoby w rodzinie)
	- Ja
	  1. Ich räume mein zimmer auf
	  2. Ich bringe den Müll raus.
	- Siostra
	  1. Meine Schwester putzt das Haus.
	  2. Meine Schwester füttert den Hund.
	- Tata
	  1. Mein Vater mäht den Rasen.
	  2. Mein Vater repariert das Auto.
	- Mama
	  1. Meine Mutter macht das Abendessen.
	  2. Meine Mutter wäscht die Wäsche.

# 3. OPIS DNIA

  1. Um 7 Uhr stehe ich auf, ziehe mich an und packe für die Schule, dann frühstücke ich, putze mir die Zähne und gehe zur Schule
  2. von 8 bis 15 Uhr lerne ich in der Schule
  3. Um 16 Uhr komme ich nach Hause, esse zu Abend und mache dann meine Hausaufgaben.
  4. Von 18 bis 23 Uhr spiele ich am Computer und spreche mit meinen Freunden
  5. Um 23 Uhr dusche ich und gehe ins Bett
